langcode: en
status: true
dependencies: {  }
name: 4_3_480x360
label: '4:3 (480x360)'
effects:
  cc6ca7c9-e2ce-4a30-92bf-10a40f6c7e6c:
    uuid: cc6ca7c9-e2ce-4a30-92bf-10a40f6c7e6c
    id: image_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 360
      anchor: center-center
  c959f479-b877-4e6c-9f75-dbe68da53094:
    uuid: c959f479-b877-4e6c-9f75-dbe68da53094
    id: image_convert
    weight: 2
    data:
      extension: webp
